In our first year as the new FMC Corporation  a highly focused company with market leading
businesses in Agricultural Products, Specialty Chemicals and Industrial Chemicals  we targeted
our efforts on five key areas:
 Reducing costs and improving operating performance in each of our business segments;
 Repositioning selected businesses and product lines to compete more successfully in greater
value-added, higher-margin markets;
 Restructuring the supply chain within our Astaris phosphorus joint venture;
 Refinancing the company following the FMC Technologies spin-off; and
 Completing a detailed, strategic review of our portfolio and its ability to generate returns
that consistently exceed our cost of capital.
I am pleased that we made good progress in each of these areas. Despite a disappointing economic
environment, we took aggressive steps to position FMC to generate higher returns for investors over
the long term.
Operationally, across the company, we reduced selling, administrative, and R&D expenses by approximately
$37 million. Our focus on working capital contributed funds in excess of $100 million, mainly from
more efficient management of receivables and inventory. And, we implemented a more rigorous screen
on capital spending, reducing it by $60 million versus 2001 by selectively limiting fixed-asset additions
to those projects that should be able to achieve returns in excess of our cost of capital.
In Agricultural Products, we refocused our business on insecticides, ceased herbicide discovery,
restructured overhead in North America and Europe, and developed strong global alliances to
improve our market access in Europe and Japan. In our lithium business, we completed a strategic
shift to higher growth, higher value specialty markets such as pharmaceutical synthesis, energy
storage and polymer initiation. Astaris also restructured its supply chain, with further restructuring
planned for 2003.
In very difficult financial markets, we successfully completed an equity offering on June 12, raising
$101 million and  despite a ratings downgrade by one of the ratings agencies  completed a debt
refinancing including $355 million in senior-secured notes and $540 million of new senior-secured
credit facilities. The refinancing addressed all of our projected credit needs for the next five years
and provides a significant amount of reserve credit capacity for future growth.
Finally, we completed a comprehensive assessment of the businesses in our portfolio. We will continually
evaluate options for unlocking shareholder value in all of our businesses and focus on those opportunities
with the greatest potential for future growth and attractive returns.
BUSINESS AND FINANCIAL REVIEW
Although we are proud of the accomplishments of the past year, our overall financial results for 2002
were disappointing, reflecting the weak global economy, intense competition for some products and
higher net interest expense.
Sales in 2002 were $1,852.9 million, down 5 percent from 2001. After-tax income from continuing
operations and before special items was $2.55 per share on a diluted basis compared with $3.10
on the same basis last year.
Operating cash flow improved as a result of the various initiatives described above to $136.2 million
in the year versus a negative $52.9 million in 2001. Business restructuring expenses, shutdown and
remediation spending in Pocatello and continued funding support for our Astaris joint venture, which,
in total, exceeded $90 million, offset strong free cash generation from our three business segments.
Debt, net of cash, did not change versus 2001.
Agricultural Products performed well, especially given that the business started the year without the
benefit of a $20 million DuPont profit protection payment received in 2001. During the year, the business
made up nearly all that decline through a substantially streamlined cost structure, new product uses
and applications, and, to a lesser extent, a more profitable sales mix. However, due to weakness
in the Asian markets, revenues and earnings were down 6 percent and 5 percent, respectively.
Higher sales and earnings in Specialty Chemicals reflected stronger customer demand for
microcrystalline cellulose and carrageenan in biopolymers and stronger sales to the pharmaceutical,
polymer and battery markets in the lithium business. Revenues and earnings were both up 3 percent
over 2001.
Our Industrial Chemicals businesses experienced weak end-use demand, excess production capacity in
most major product lines and an unsustainable competitive environment in soda ash and phosphorus.
As a result, segment sales declined 8 percent while earnings remained relatively flat largely due to
successful cost reduction efforts.
OUTLOOK FOR 2003
While we are better positioned to weather difficult times than we were in 2002, we do not expect the
overall economic and competitive environment to improve substantially in 2003. Agricultural Products
and Specialty Chemicals should realize both sales and profit growth year-over-year. Some parts of
Industrial Chemicals should see higher profit due to cost improvements, but pricing in many areas
of Industrial Chemicals is expected to remain weak. This likelihood, combined with significantly higher
interest expense due to our refinancing, should result in earnings below 2002 levels.
Against this backdrop, our four priorities for 2003 are to further position our businesses for an anticipated
economic recovery, strengthen our balance sheet by reducing debt, continue to build on our growth
platforms, and pursue our portfolio restructuring.
We remain confident about the longer-term outlook for the company. The underlying strengths of the
companys businesses remain intact. The operating leverage, which will be realized in an economic
recovery, is significant as is the earnings contribution from financial de-leveraging.
CORPORATE GOVERNANCE
In a time of national skepticism concerning the integrity of corporate America, I am pleased to
report that our house is in order. The company has a long history of an involved and independent
board of directors, a strong commitment to ethics, and generally conservative accounting practices.
As a result, the changes we needed to make to be in compliance with the new SEC guidelines,
the Sarbanes-Oxley Act of 2002 and the New York Stock Exchange rules were minor and largely
administrative in nature.
I am also pleased to welcome two new directors to our board  G. Peter DAloia, senior vice president
and chief financial officer of American Standard Companies, Inc., and C. Scott Greer, chairman of the
board, president and chief executive officer of Flowserve Corporation.
Finally, I would like to pay tribute to Albert J. Costello, an FMC board member, who passed away on
September 3. Al joined FMCs board of directors in 1995. He served as chairman of the compensation
and organization committee, and was a member of the nominating and corporate governance
committee. His wisdom and insight helped counsel FMCs board and executives, particularly through
our transition in 2001. He is sorely missed.
IN CONCLUSION
Thanks to the support we have received from our employees, customers and investors, we
made good progress in a number of areas during our first year as the new FMC Corporation.
I look forward to the future with confidence and great expectations.
William G. Walter
Chairman of the Board,
President and Chief Executive Officer
March 4, 2003